# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  report_id: 1
  material_id: 1
  amount: 9.99
  price: 9.99

two:
  report_id: 1
  material_id: 1
  amount: 9.99
  price: 9.99
